
.commont {
	width:1200px;
	margin:0 auto;
}

.col-left {
	width:160px;
	background:#ffffff;
	float:left;
	margin-top:-30px;
}
.leftMenu {
	width: 160px;
}

.leftMenu .topMenu {
	height: 42px;
	background-color: #0065a5;
}

.leftMenu .topMenu img {
	margin: 11px;
	float: left;
}

.leftMenu .topMenu .changeMenu {
	cursor: pointer;
}

.leftMenu .topMenu .banshi {
	padding-left: 23px;
}

.leftMenu .topMenu .menuTitle {
	text-align: center;
	color: #F2F2F2;
	float: left;
	line-height: 42px;
	font-size: 16px;
	width: 120px;
}

.menu_list {
	background: #354045;
}

.menu_list ul li {
	position: relative;
	display: block;
	text-align: center;
	width: 100%;
}

.menu_list ul li .fuMenu {
	color: #333333;
	font-size: 14px;
	cursor: pointer;
	height: 50px;
	line-height: 50px;
	text-align: left;
	width: 160px;
	border-bottom: 1px solid #E0E0E0;
	float: left;
	padding-left:40px;
}

.menu_list ul li .fuMenu:hover {
	/* #ff605d */
	background: #dd2421;
	color: #FFFFFF;
}

.menu_list ul li .xiala {
	float: left;
	margin-left: -20px;
	margin-top: 21px;
}

.menu_list ul li .div1 {
	width: 100%;
	height: auto;
	float: left;
	padding:10px 0;
}

.menu_list ul li .div1 .zcd {
	color: #333333;
	font-size: 14px;
	margin-bottom: 1px;
	cursor: pointer;
	line-height:40px;
	text-align:center;
	width: 160px;
}
.menu_list ul li .div1 .zcd:hover{
	background: #f5f5f5;
}

.div1 {
	height: 200px;
	display: none;
}

.menu_list ul li .div1 .zcd:hover {
	color: #DD2421;
}

.removes {
	color: #DD2421 !important;

}
.format{
	width:170px;
	float:left;
	line-height: 78px;
	font-size:16px;
	color: #333333;
}
.multiple_f{
	width:170px;
	float:left;
	line-height: 78px;
	font-size:16px;
	color: #333333;
}
.format_type,.multiple_type{
	width:80px;
	height:25px;
	line-height:35px;
}
select.format_type,select.multiple_type{
	font-size:14px;
	outline:none;
}
.defu_op {
	display: block;
	background: #dd2421;
	color: #FFFFFF !important;
	border: none;
}

.nav_icon {
	float: left;
	margin-top: 13px;
	margin-left:-32px;
}

.fu_border {
	border-top: 1px solid #e0e0e0;
}

.aside {
	padding:35px 0;
}
.main-content-right {
	width:1200px;
	float:left;
	margin-top:-30px;
}
.area-operation {
	width:1200px;
	height:450px;
	border:2px #f5f5f5 solid;
}
.uploader {
	position:relative;
	width:1200px;
	height:360px;
	margin:5px auto;
	/* border:3px #e0e0e0 dashed; */
	border-bottom:2px solid #f5f5f5;
	position:relative;
	clear:both;
	display:block;
	text-align:center;
	margin-bottom:0;
}
.filePicker {
	width:160px;
	height:40px;
	background:#eeeeee;
	border:1px solid rgba(221,221,221,1);
	border-radius:3px;
	color:#000000;
	font-size:14px;
	text-align:center;
	line-height:40px;
	margin:auto;
	margin-bottom:20px;
	cursor:pointer;
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.2);
}
#filedata:hover{
	background:#0096ff;
	color:#fff;
	border:1px solid #0086e4;
	box-shadow: 0px 1px 3px #0086e4;
}
#filedata:active{
    background:#0076c8;
	color:#fff;
	border:1px solid #0086e4;
	box-shadow: 0px 1px 3px #0086e4;
}
.queueList {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-70px;
	margin-top:-30px;
	text-align:center;
	width:160px;
}
.queueList p {
	width:500px;
	margin-left:-160px;
	text-align:center;
	color:#aaaaaa;
	font-size:14px;
}
.uploader_addbtn {
	float:left;
	width:100%;
}
.uploader_addbtn p {
	width:22%;
	color:#333333;
	font-size:16px;
	float:left;
	line-height:78px;
	margin-left:10px;
}
.uploader_addbtn strong{
	font-weight:inherit;
}
.continue_add {
	width:140px;
	height:40px;
	border-radius:3px;
	background:#eeeeee;
	border:1px #dddddd solid;
	line-height:40px;
	text-align:center;
	color:#333333;
	font-size:16px;
	float:left;
	margin:20px 0;
	cursor:pointer;
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.2);
	margin-left:110px;
}
.continue_add_no {
	width:140px;
	height:40px;
	border-radius:3px;
	background:#999999;
	border:1px #999999 solid;
	line-height:40px;
	text-align:center;
	color:#ffffff;
	font-size:16px;
	float:left;
	margin:20px 0;
	cursor:not-allowed;
	margin-left:110px;
}
.continue_add:hover{
	background:#0086e4 !important;
	color:#ffffff;
	border:1px #0086e4 solid;
	box-shadow: 0px 1px 3px #0086e4;
}
.continue_add:active{
	background:#0076c8 !important;
	color:#ffffff;
	border:1px #0076c8 solid;
	box-shadow: 0px 1px 3px #0076c8;
}

.transform_btn {
	width:140px;
	height:40px;
	border-radius:3px;
	background:rgba(0,150,255,1);
	border:1px rgba(0,150,255,1) solid;
	line-height:40px;
	text-align:center;
	color:#ffffff;
	font-size:16px;
	float:left;
	margin:20px 0;
	cursor:pointer;
	margin-left:20px;
}
.transform_btn:hover{
	background:#0086e4 !important;
	color:#ffffff;
	border:1px #0086e4 solid;
	box-shadow: 0px 1px 3px #0086e4;
}
.transform_btn:active{
	background:#0076c8 !important;
	color:#ffffff;
	border:1px #0076c8 solid;
	box-shadow: 0px 1px 3px #0076c8;
}
.transform_btn_on {
	width:140px;
	height:40px;
	border-radius:3px;
	background:#999999;
	border:1px #999999 solid;
	line-height:40px;
	text-align:center;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	float:left;
	margin:20px 0;
	cursor:not-allowed;
	margin-left:20px;
}
.tooltip {
	margin:25px 0;
	clear:both;
	padding-bottom:25px;
	clear:both;
}
.point_red {
	width:8px;
	height:8px;
	background:#dd2421;
	border-radius:50%;
	float:left;
	margin:10px 10px 0px 7px;
}
.tooltip p {
	float:left;
	font-size:16px;
	color:#444444;
}
.custom_settings {
	clear:both;
	width:990px;
	border:1px #e0e0e0 solid;
	background:#f4f4f4;
	padding:35px 32px;
}
.settings_title {
	color:#dd2421;
	font-size:22px;
	text-align:center;
	padding-bottom:25px;
}
.set_content {
	float:left;
	margin-right:40px;
	width:135px;
}
.custom_settings p {
	font-size:16px;
	color:#444444;
	clear:both;
}
.wsdel-ok {
	cursor:pointer;
}
.set_title {
	margin-right:40px;
}
.specific_settings {
	clear:both;
	padding-bottom:30px;
	margin-bottom:30px;
}
.use_client {
	display:inline-block;
	width:120px;
	height:30px;
	background:#dd2421;
	color:#ffffff;
	font-size:16px;
	text-align:center;
	line-height:31px;
	border-radius:18px;
	margin-top:-2px;
	margin-left:10px;
	cursor:pointer
}
.use_client:hover,.download_client:hover{
	background:#ff605d;
}
.use_client:active,.download_client:active{
	background:#aa0300;
}
.about_sdPDF {
	clear:both;
}
.about_sdPDF h1 {
	color:#dd2421;
	font-size:20px;
	margin:25px 0;
	font-weight: bold;
}
.functional_icon {
	float:left;
	margin-right:10px;
	padding:2px 0;
}
.about_sdPDF p {
	font-size:16px;
	text-align:left;
	color:#444444;
	line-height:2;
}
.about_sdPDF strong {
	text-decoration:underline;
	margin:0 5px;
}
.download_client {
	display:inline-block;
	width:120px;
	height:30px;
	background:#DD2421;
	color:#ffffff;
	border-radius:14px;
	text-align:center;
	line-height:30px;
	margin:0 5px;
	font-size:16px;
	text-decoration:none;
	cursor:pointer
}
.download_client:hover {
	text-decoration:none;
	color:#ffffff;
}
.recommended strong {
	font-weight:inherit;
	margin-right:40px;
	text-align:left;
	color:#333333;
}
.tooltip a {
	text-decoration:none;
	color:#333333;
}

.use_client a,.download_client a {
	color:#ffffff;
}
.use_client a:hover,.download_client a:hover {
	color:#ffffff;
}
.preview_box {
	width:200px;
	text-align:center;
	float:left;
	margin-right:20px;
}
.preview_box p {
	color:#333333;
	font-size:16px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-weight:bold;
}
.file_preview {
	width:150px;
	height:250px;
	position:relative;
	margin-left:35px;
	margin:40px 20px;
	background-image:url(/static/index/img/file_bg.png);
	display:inline-block;
	line-height:250px;
	font-size:0;
}
.preview_mask {
	width:200px;
	height:45px;
	position:absolute;
	top:0;
	z-index:120;
	background-color:rgba(51,51,51,.4);
}
.img-name-p {
	font-size:12px;
	color:#333333;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	width:100%;
	text-align:center
}
.delete_icon {
	width:22px;
	height:22px;
	margin:10px auto;
}
.close-upimg {
	width:25px;
}
.up-span {
	width:150px;
	height:35px;
	background-color:rgba(51,51,51,.4);
	position:absolute;
	top:0;
}
.up-span img {
	margin:7px 0;
	width:20px;
}
.up-img {
	max-width:100%;
	max-height:100%;
	height:auto;
	width:auto;
	vertical-align:middle
}
.iphone_btn {
	display:none;
}
.clear:after {
	content:'';
	display:block;
	clear:both;
}
.z_file  .file {
	width:210px;
	height:61px;
	opacity:0;
	position:absolute;
	top:0px;
	left:30px;
	z-index:100;
}
.z_photo .z_file {
	position:relative;
}
.z_photo .up-section {
	position:relative;
	margin-right:20px;
	margin-bottom:20px;
}
.upimg-div .up-section {
	width:190px;
	height:180px;
}
.uploader_addbtn .upimg-div {
	float:right;
	width:38%;
	padding:0 5px;
}
.z_file  .file {
	width:210px;
	height:60px;
	opacity:0;
	position:absolute;
	top:0px;
	left:30px;
	z-index:100;
	cursor:pointer;
}
/* #fileNem,#file_size {
	font-weight:bold;
	font-size:20px;
} */

.top_tip {
	width:205px;
	height:35px;
	text-align:center;
	line-height:35px;
	color:#aaaaaa;
	font-size:18px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-96px;
}
.top_charge_tip {
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%);
  color: #f56c6c;
  font-size: 15px;
}
input[type=radio],input[type=checkbox] {
	-webkit-appearance:none;
	outline:0 !important;
	color:#dd2421;
	float:left;
	margin-right:14px;
	margin-top:5px;
}
input[type=radio]:after {
	content:"";
	display:block;
	width:16px;
	height:16px;
	border-radius:50%;
	text-align:center;
	line-height:14px;
	font-size:16px;
	border:2px solid #dd2421;
}
input[type=radio]:checked:after {
	content:"\2022";
	border-color:#dd2421;
	font-size:35.5px;
}
.btn-info.btn-fill {
	background-color:#dd2421!important;
	border:none!important;
	border-radius:4px;
	padding:10px;
	width:100px;
	font-size:16px;
	line-height:100%;
	margin-top:20px;
}
.progressbar {
	width:500px;
	margin-top:20px;
	display:none;
}
canvas {
	width:150px;
	height:250px
}
.operat {
	width:150px;
	height:20px;
	margin:5px 0;
	display:none;
}
.oper_p {
	background:#dd2421;
	float:left;
	color:#ffffff;
	cursor:pointer;
	font-size:12px;
	line-height:20px;
	display:block;
	width:50%;
}
.operxia:hover,.opershan:hover{
    background-color:#cb0300;
}
.operxia {
	border-radius:20px 0 0 20px;
	border-right:1px #cccccc solid;
}
.opershan {
	border-radius:0 20px 20px 0;
}

@media screen and (width:1366px) {
	.area-operation {
		height:320px;
	}
	.uploader {
		height:235px;
	}
	.file_preview {
		width:110px;
		height:170px;
		line-height:170px;
		margin:14px 20px;
	}
	.up-span {
		width:110px;
	}
	.operat {
		width:100%;
	}
}

@media screen and (max-width:1000px) {
	.webuploader-pick-hover {
		color: #000 !important;
	}
	.continue_add:hover{
		background: #EEEEEE !important;
		color:#000;
		border:1px solid rgba(170,170,170,1);
		box-shadow: 0px 1px 3px #fff;
	}
	#filedata:hover{
		background: #EEEEEE;
		color:#000 !important;
		border:1px solid rgba(170,170,170,1);
		box-shadow: 0px 1px 3px #fff;
	}
	.prompt_conversion,.col-left{
		display:none;
	}
	.area-operation {
		height:320px;
	}
	.uploader {
		height:235px;
	}
	.file_preview {
		width:110px;
		height:170px;
		line-height:170px;
		margin:14px 20px;
	}
	.up-span {
		width:110px;
	}
	.operat {
		width:100%;
	}
	.index_banner{
		display:none;
	}
	.top_tip{
		font-size: 14px;
	}
	.queueList{
		width:90px !important;
		margin: 30px auto !important;
		left: 36%;
		top:25%;
	}
	.queueList p{
		position: absolute;
		width:300px !important;
		left: 60%;
	}
	.continue_add{
		margin-left:0;
		margin-top:10px;
	}
	.transform_btn{
		margin-top:10px;
	}
	.format{
		line-height:40px;
		font-size: 12px;
		float: right;
	}
	.tooltip{
		margin-top:15px;
	}
	.tooltip p,.tooltip a{
		font-size: 12px;
		color:#AAAAAA;
	}
	.point_red{
		width:4px;
		height:4px;
		margin-top:8px;
	}
	.use_client{
		display:inline-block !important;
		width:100px;
		height:25px;
		line-height: 23px;
	}
	.use_client a{
		color:#fff;
	}
	.about_sdPDF h1{
		margin:10px 0;
		font-size: 16px;
	}
	.about_sdPDF .functional_icon img{
		width:18px;
		height:18px;
	}
	.about_sdPDF p{
		font-size: 14px;
		color:#666666;
	}
	.download_client{
		float: none;
		display:inline-block;
		width:100px;
		height:25px;
		line-height: 25px;
		font-size: 12px;
	}
	.zhuanEmpty{
		height:0px !important;
	}
	.multiple_f{
		line-height: 40px;
		font-size: 12px;
	}
}
@media only screen and (width:320px) {
	.uploader_addbtn .upimg-div {
		float:none;
	}
	.uploader_addbtn p {
		display:none;
	}
	#z_photo {
		margin:0 auto;
		width:65%!important;
	}
}
@media only screen and (max-width:360px) {
	.uploader_addbtn .upimg-div {
		width:57%;
	}
	.uploader_addbtn p {
		display:none;
	}
	.up-span {
		width:60px!important;
	}
	.file_preview {
		width:60px!important;
		height:70px!important;
		line-height:70px!important;
		margin:25px 20px!important;
		margin-top:5px!important;
	}
}
@media only screen and (max-width:375px) {
	.uploader_addbtn .upimg-div {
		width:55%!important;
	}
	.uploader_addbtn p {
		width:46%!important;
	}
}
@media only screen and (max-width:411px) {
	.top_tip {
		margin-left:-100px;
	}
	.img-name-p {
		width:75px!important;
		bottom:-25px!important;
	}
	.uploader_addbtn .upimg-div {
		width:55%;
	}
	.file_preview {
		width:75px!important;
		height:76px!important;
		line-height:76px!important;
		margin:25px!important;
		margin-top:5px!important;
	}
}

@media screen and (max-width:415px) {
	.ui-step-item {
	width:33%!important;
}
.suspension_left {
	display:none;
}
.col-left {
	display:none;
}
.commont {
	width:90%;
}
.main-content-right {
	width:100%;
	margin-left:0;
}
.area-operation {
	width:100%;
	height:340px;
}
.uploader {
	width:95%;
	height:235px;
}
.filePicker {
	width:90px;
	font-size:12px;
	line-height:40px;
	height:40px;
	margin-bottom:10px;
}
.queueList p {
	font-size:10px;
}
.queueList {
	margin-left:-117px;
	margin-top:-40px;
}
.uploader_addbtn p {
	font-size:10px;
	margin-left:8px;
}
.uploader_addbtn .upimg-div {
    float: right;
    width: 55%;
}
.continue_add {
	width: 75px;
    height: 35px;
    border-radius: 6px;
    border: 1px #dcdcdc solid;
    line-height: 35px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    cursor:pointer;
}


.iphone_btn {
	display:block;
	width:75px;
	height:35px;
	border-radius:6px;
	background:#eeeeee;
	border:1px #cccccc solid;
	line-height:35px;
	text-align:center;
	color:#333333;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	margin-right:0;
}
.continue_add_no{
	width:75px;
	height:35px;
	line-height:35px;
	margin-left:0px;
	margin-top:10px;
}

.transform_btn_on {
	width:75px;
	height:35px;
	border-radius:6px;
	background:#8a8a8a;
	border:1px #dcdcdc solid;
	line-height:35px;
	text-align:center;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	float:right;
	cursor:not-allowed;
}
.uploader_addbtn p {
	line-height:40px;
}
.tooltip p {
	float:none;
}
.use_client {
	margin-top:10px;
	margin-bottom:20px;
}
.tooltip {
	margin-bottom:-25px;
}
.transform_btn {
	width:75px;
	height:35px;
	border-radius:6px;
	background:#0096FF;
	border:1px #0096FF solid;
	line-height:35px;
	text-align:center;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	float:left;
	cursor:pointer;
	margin-left: 6px
}
.file_preview {
	margin:20px;
	width:85px;
	height:90px;
	line-height:90px;
	margin-top:3px;
}
.img-name-p {
	font-size:12px;
	width:85px;
	bottom:-20px;
}
#fileNem,#file_size {
	font-size:14px;
}
.uploader_addbtn p {
	width:42%;
}
.up-span {
	width:85px;
}
}


@media only screen and (width:768px) {
	.suspension_left,.col-left {
	display:none;
}
.commont {
	width:100%;
}
.main-content-right {
	width:100%;
	margin-left:0;
	padding:5%;
}
.area-operation {
	width:100%;
}
.uploader {
	width:95%;
}
.uploader_addbtn .upimg-div {
	width:60%;
}
.use_client {
	margin-bottom:20px;
	margin-top:10px;
}
.file_preview {
	width:110px;
	height:165px;
	margin:20px;
	line-height:165px;
}
.uploader_addbtn p {
	width:34%;
}
.continue_add,.transform_btn_on {
	width:185px;
	font-size:14px;
}
}

/* 弹出出书密码窗的样式 */

.ddd {
	width: 600px;
	/* 得固定高度才能实现垂直居中 54+(n*90)+60  */ 
	/* height: 384px; */
	background: #ffffff;
	position:fixed; 
	margin:auto; 
	left:0; 
	right:0; 
	top:0; 
	bottom:0; 
	border-radius:10px;
	color: #444444;
	z-index: 100000;
}
.t_t{
	margin-top: 30px;
	line-height:24px;
	font-size:24px;
	text-align:center;
}

.error_text{
	margin-top: 10px;
	line-height:16px;
	font-size:16px;
	text-align:center;
	color: #dd2421;
}
/* 动态高度 n*90 */
/* .t_text{
	height: 270px;
} */
.t_text_name{
	line-height:90px;
	font-size:16px;
	width: auto;
	max-width: 260px;
	padding: 0px  0px  0px 20px;
	text-align:left;
	float:left;
}
.t_t_t{
	height: 85px;
	overflow:hidden;
	text-overflow:ellipsis; 
	white-space: nowrap;
	padding: 0px  20px  0px 0px;
}
.t_text_pwd{
	height: 90px;
	width: auto;
	line-height:84px;
	_float:left;
}
.t_text_pwd input{
	margin-left: 20px;
	height: 30px;
	width: 260px;
	font-size:16px;
	line-height:16px;
}
.t_t_p{
	_width:100%;
	margin: 0px 20px;
}
.t_t_p_b{
	border-bottom:1px solid #dddddd;
}
.t_b{
	height: 60px;
}
.t_b_text{
	width: 300px;
	float:left;
	font-size:24px;
	line-height:60px;
	text-align:center;
	cursor:pointer;
}
.quxiao{
	background: #dddddd;
	color: #333333;
	border-radius:0px 0px 0px 10px;
}
.quxiao:hover{
	background: #cccccc;
}
.queding{
	background: #dd2421;
	color: #ffffff;
	border-radius:0px 0px 10px 0px;
}
.queding:hover{
	background: #aa0300;
}
.operation_masks{
	width: 100%;
	height: 100vh;
	position: fixed;
	top:0;
	left: 0;
	background: rgba(0,0,0,.5);
	z-index: 9999;
}
.operation_masks_container{
	position: absolute;
	top:50%;
	left: 50%;
	transform: translateX(-270px) translateY(-215px);
	width:540px;
	height:430px;
	background: #fff url(../img/ols_vip_bg.png) right bottom no-repeat;
}
.operation_masks_container_top{
	width:100%;
	height:40px;
	line-height: 40px;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #EEEEEE;
}
.operation_masks_container_top p{
	line-height: 40px;
	font-size: 14px;
}
.operation_masks_container_top img{
	width:24px;
	height:24px;
	vertical-align: middle;
	margin:-2px 5px 0 10px;
}
.operation_masks_close{
	width:40px;
	height:40px;
	line-height: 38px;
	text-align: center;
	font-size: 24px;
	cursor: pointer;
}
.operation_masks_close:hover{
	background: #dd2421;
	color:#fff;
}
.operation_masks_content{
	width:100%;
	height:300px;
	display: flex;
}
.operation_masks_content
.operation_masks_content_left,.operation_masks_content_right{
	width: 50%;
	height:100%;
}
.operation_masks_content_left{
	border-right:1px solid #eeeeee;
}
.masks_content_left_top,.masks_content_right_top{
	width:100%;
	height:70px;
	background: #FFF9F5;
	text-align: center;
	line-height: 70px;
	font-size: 18px;
	color:#555;
}
.masks_content_right_top{
	color:#FF9623;
}
.masks_content_right_top img{
	vertical-align: middle;
	margin-top:-5px;
	margin-right:5px;
}
.operation_masks_content_left ul,.operation_masks_content_right ul{
	padding-top:20px;
	width:100%;
	padding-left:25px;
	box-sizing: border-box;
}
.operation_masks_content_left ul li,.operation_masks_content_right ul li{
	font-size: 14px;
	margin-bottom:25px;
}
.operation_masks_content_left ul li img,.operation_masks_content_right ul li img{
	vertical-align: middle;
	margin-top:-2px;
	margin-right:10px;
}
.operation_masks_container_bottom{
	width:100%;
	padding:0 85px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
}
.operation_masks_container_bottom div{
	width:100px;
	height:32px;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	border-radius: 4px;
	box-sizing: border-box;
	margin-top: 30px;
	cursor: pointer;
}
.ols_trial_btn{
	border: 1px solid #DDDDDD;
	color:#555555;
	line-height: 31px !important;
}
.ols_trial_btn:hover{
	background: #ddd;
	color:#666;
}
.ols_pay_btn{
	background: #F75F1E;
	color:#fff;
}
.ols_pay_btn:hover{
	background: rgb(207, 77, 22);
}


@media screen and (max-width:600px) {
	.ddd {
		width: 98%;
	}
	.t_text_pwd input{
		width: auto;
		/* margin-left: 0px; */
	}
	.t_b_text{
		width: 50%;
	}
	.t_text_name{
		max-width: 43%;
		padding: 0px  0px  0px 10px;
	}
	.t_t_t{
		padding: 0px  10px  0px 0px;
	}
	.t_t_p{
		margin: 0px 10px;
	}
}